Subject: Re: Smtp server
From: "Pierre A. Humblet" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 18 Oct 2003 14:42:07 -0400

At 10:50 AM 10/18/2003 -0700, Andrew DeFaria wrote:
>Kris Thielemans wrote:
>
>> Hi,
>>
>> I know this is somewhat off-topic, but I would appreciate if somebody 
>> could tell me if it's easy to set-up an smtp server (included in 
>> cygwin distrib) on my own PC. (I'll be travelling and won't be able to 
>> use my regular smtp server as it doesn't allow access to external IP 
>> numbers).
>
>exim.
>
>> Of course, if it's very easy, then I'd like to know how :-)

run exim-config

<snip>
>
>(Of course running a mail server requires a static IP...)

A dynamic ip address works just fine if you only want to send mail
during a trip (as apparently Kris want to do), although a few sites
block mail from such addresses.
To receive mail, you need a permanent host name, the IP address can still
change from time to time. See http://www.no-ip.com/ and others like it.

Pierre

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/